/**
 * Data model pour les sorts Galdr
 */
export default class SortgaldrDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      voie: new fields.StringField({ initial: "" }),
      sd: new fields.NumberField({ initial: 0, integer: true }),
      description: new fields.HTMLField({ initial: "" })
    };
  }
}
